Secrets of Toanium - Feature #307

Character combatant card and popup should give the chosen action for that character.

09/08/2023 06:22 PM - Administrator Administrator

Status: Closed
Priority: Normal
Assignee: Jay Gischer
Category:

Target version:

Start date: 09/08/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

We now keep the chosen action for a character, so it makes sense to display it.

History

#1 - 03/01/2024 09:28 PM - Administrator Administrator

- Assignee changed from Jay Gischer to Frank Fernandez

Reassigning to Frank

#2 - 03/12/2024 11:12 PM - Frank Fernandez
- Status changed from New to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

Added feature on dev.

#3 - 09/20/2024 06:26 PM - Joanna Winter

- Status changed from Resolved to Closed

Pushed with 0.26.0
